<div class="card my-2">
  <div (click)="toggle()" class="card-header front">
    <div>{{ flashcards[currentCardId].front }}</div>
  </div>
  <div *ngIf="uncovered" class="card-body back">
    {{ flashcards[currentCardId].back }}
  </div>
  <div class="card-body">
    <button (click)="previousCard()" [disabled]="currentCardId <= 0"
            class="btn btn-success card-link">&lt;&lt;
    </button>
    <button (click)="nextCard()" [disabled]="currentCardId >= flashcards.length - 1"
            class="btn btn-success card-link">&gt;&gt;
    </button>
  </div>
</div>
<div>
  <button (click)="displayAddingCardForm()"
          class="btn btn-success">Add new card
  </button>
</div>
